What versions of Magento does Carts Guru support?

Our Magento plugin is compatible with Magento 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8, 1.8.1, 1.9, 1.9.1, 1.9.2

For more information, please check out Magento’s Connect page.